Subject: 25.0.50; "Contributing" button in *About GNU Emacs* no longer works

From: Ulrich Mueller <[email-masked]>
Date: Mon, 8 Dec 2014 00:23:00 +0100

In master, the CONTRIBUTE file was recently moved (back) from etc/ to
the top-level dir. This breaks the corresponding button in the about
page. To reproduce, type "M-x about-emacs RET" and then press the
"Contributing" button:

   view-file: /usr/share/emacs/25.0.50/etc/CONTRIBUTE does not exist

>From its new location, the file won't even be installed any more.

(Note: The file had been moved from top-level to etc in 2007.)